<!--
.myBody
{
	color:#1B61A7;	
	FONT-SIZE: 8pt;	
    FONT-FAMILY: Helvetica,Tahoma,Verdana;	
	TEXT-DECORATION: none;
	BACKGROUND-COLOR:#ffffff;
}
.input100
{
	FONT-SIZE: 8pt;	
    FONT-FAMILY: Helvetica,Tahoma,Verdana;	
	WIDTH:100px;
}
	
.commento
{
	color:#C0C0C0;	
	FONT-SIZE: 7pt;	
    FONT-FAMILY: Helvetica,Tahoma,Verdana;	
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
}


.bordoTratteggiato
{
	border: 1px dotted #8A8A8A;
}

.bordato
{
	border: 1px solid #8E8E8E;
}

.bu
{
	border-top: 1px solid #8E8E8E;
}
.bd
{
	border-bottom: 1px solid #8E8E8E;
}
.br
{
	border-right: 1px solid #8E8E8E;
}
.bs
{
	border-left: 1px solid #8E8E8E;
}

.pad
{
	padding-bottom:2px;
	padding-top:2px;
	padding-left:5px;
	padding-right:5px;
	/*background-color:#ffffff;*/
}

.testo0
{
	FONT-SIZE: 8pt;	
	COLOR: darkblue;
    FONT-FAMILY: Helvetica,Tahoma,Verdana;	
	FONT-WEIGHT:bolder;
}
.testo0 A
{
	FONT-SIZE: 8pt;	
    COLOR: darkblue;
    FONT-FAMILY: Helvetica,Tahoma,Verdana;	
    TEXT-DECORATION: underline;
}
.testo0 A:visited
{
	COLOR: darkblue;	
	TEXT-DECORATION: underline;
}
.testo0 A:hover
{
	COLOR: #D2742E;
	TEXT-DECORATION: none;
}

.testo1
{
	FONT-SIZE: 8pt;	
	COLOR: darkblue;
    FONT-FAMILY: Helvetica,Tahoma,Verdana;	
	FONT-WEIGHT:bolder;
}
.testo1 A
{
	FONT-SIZE: 8pt;	
    COLOR: #1B61A7;
    FONT-FAMILY: Helvetica,Tahoma,Verdana;	
    TEXT-DECORATION: underline;
}
.testo1 A:visited
{
	COLOR: #1B61A7;
	TEXT-DECORATION: none;
}
.testo1 A:hover
{
	COLOR: #D2742E;
	TEXT-DECORATION: underline;
}

.testo2
{
	FONT-SIZE: 8pt;	
	COLOR: #1B61A7;
    FONT-FAMILY: Helvetica,Tahoma,Verdana;	
	TEXT-DECORATION: none;
}
.testo2 A
{
    FONT-SIZE: 8pt;	
    COLOR: #1B61A7;
    FONT-FAMILY: Helvetica,Tahoma,Verdana;	
    TEXT-DECORATION: none;

}
.testo2 A:visited
{
    COLOR: #1B61A7;
}
.testo2 A:hover
{
    COLOR: #D2742E;
}

.testo3
{
	FONT-SIZE: 7pt;	
	COLOR: #1B61A7;
	FONT-FAMILY: System;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
}

.testo4
{
	FONT-SIZE: 7pt;	
	COLOR: darkblue;
    FONT-FAMILY: Helvetica,Tahoma,Verdana;
	TEXT-DECORATION: none;
}

.testo5
{
	FONT-SIZE: 7pt;	
	COLOR: darkblue;
    FONT-FAMILY: Helvetica,Tahoma,Verdana;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bolder;
}

.testo6
{
	FONT-SIZE: 7pt;	
	COLOR: #000000;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
}

.testoNews
{
	FONT-SIZE: 8pt;	
	COLOR: #000000;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
}




.textbox1
{
	height:15px;
	font-size:7pt;
	background-color:#000000;
	color:#FFFFFF;
    FONT-FAMILY: Helvetica,Tahoma,Verdana;	
}

.but1
{
	width:100px;
	height:20px;	
	font-size:8pt;
    FONT-FAMILY: Helvetica,Tahoma,Verdana;	
}
.but2
{
	width:50px;
	height:20px;	
	font-size:7pt;
    FONT-FAMILY: Helvetica,Tahoma,Verdana;	
}
-->